<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">

		let ac=1, c=0;
		
 	for(c=1;c<=100;c++) {
 		ac=ac+c;
 		}

 	document.write("La suma es: "+ac);


	</script>
</head>
<body>
	
</body>
</html>